t38modem
T.38 Fax over IP pseudo modem

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/t38modem

general

source
t38modem (source, comm)
version
2.0.0-4
maint
Debian VoIP Team (a), Kilian Krause (u), Jose Carlos Garcia Sogo (u), Mark Purcell (u), Santiago Garcia Mantinan (u), Michael van der Kolff (u)
std-ver
3.9.4
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 2.0.0-3
oldstable
save 2.0.0-4
unstable
save 2.0.0-4
Ubuntu
2.0.0-4build3

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.4).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.4...

testing migration

excuses:

news RSS

bugs

all bug history graph
7
RC
1
I&N
5
M&W
1
F&P
0
Ubu
2

patches

Debian
2.0.0-4 2.0.0-4
Debian proposed
1